package hiro.yoshioka.ast.sql.notes.util;

import hiro.yoshioka.ast.sql.oracle.WolfSQLParser;
import hiro.yoshioka.ast.sql.oracle.WolfSQLParserTokenManager;

import java.io.InputStream;
import java.io.Reader;

public class WolfNotesSQLParser extends WolfSQLParser {

	public WolfNotesSQLParser(WolfSQLParserTokenManager tm) {
		super(tm);
	}

	public WolfNotesSQLParser(Reader stream) {
		super(stream);
	}

	public WolfNotesSQLParser(InputStream stream) {
		super(stream);
	}

}
